version: 1.7.1
files:
  - url: Biu-1.7.1-linux-arm64.AppImage
    sha512: jKICLntNG6eSSzw0KSrhYDWxh0UAi6XoORTfLf3MvSPwpK3jlhz7qAixFiCSfKoYq9ETnsthCxjx3TEfouLZyQ==
    size: 86169694
    blockMapSize: 91050
  - url: Biu-1.7.1-linux-arm64.deb
    sha512: 8AUEQlZMM0Ydd5ppDjiXZfyAcdGdpe6s/PnaQXF2zCXj8J4Omp8biDtUst/x9kbmidmPhtsvPtg7BLEwATEGwA==
    size: 84965668
  - url: Biu-1.7.1-linux-aarch64.rpm
    sha512: 1nZQHyXb9hv6HMxygRgdulQu0QbDa/monCTfK1To4U71hjH8OH3PaXcjzvgrbCLQaq5l/Ppiwgc6Nr2cBENiNw==
    size: 74939341
path: Biu-1.7.1-linux-arm64.AppImage
sha512: jKICLntNG6eSSzw0KSrhYDWxh0UAi6XoORTfLf3MvSPwpK3jlhz7qAixFiCSfKoYq9ETnsthCxjx3TEfouLZyQ==
releaseDate: '2025-12-27T02:30:12.128Z'
